ONVIF::Device::Types::DeviceServiceCapabilities(3pm)

NAME
ONVIF::Device::Types::DeviceServiceCapabilities

DESCRIPTION
Perl data type class for the XML Schema defined complexType DeviceServiceCapabilities from the namespace http://www.onvif.org/ver10/device/wsdl.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Network

•   Security

•   System

•   Misc

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::DeviceServiceCapabilities
   Network => ,
   Security => ,
   System => ,
   Misc => ,
 },

AUTHOR
Generated by SOAP::WSDL